/*------------------------------------------------------------------------------
 girlDiary
 ------------------------------------------------------------------------------*/
.girlDiary {
	margin: 15px 8px;
}
.girlDiary .subject {
	line-height: 1.4;
	font-size: 116%;
	color: #FF0066;
}
.girlDiary._staff .subject {
	color: brown;
}
.girlDiary .body {
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin: 15px 0;
}
.girlDiary .image img {
	width: 100%;
}
.girlDiary .content {
	line-height: 1.4;
}
.girlDiary .content div,
.girlDiary .content p {
	line-height: 1.4;
}
.girlDiary .content img {
	max-width: 100%;
}
.girlDiary .njoblink {
	text-align: right;
	margin: 20px 0 0;
}

/* PC
------------------------------------------------------------------------------*/
#PC .girlDiary {
	border: 1px solid #FF006655;
	border-radius: 3px;
}
#PC .girlDiary .title {
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 15px;
	background: #FFEEF4;
	border-radius: 3px 3px 0 0;
}
#PC .girlDiary .title .date {
	margin-left: auto;
}
#PC .girlDiary .body {
	flex-direction: row;
	margin: 15px;
}
#PC .girlDiary .image {
	flex: 0 0 36%;
}
#PC .girlDiary .content {
	flex: 1;
	min-width: 0;
}
#PC .girlDiary .njoblink {
	margin: 20px 15px 15px;
}

/* staff */
#PC .girlDiary._staff {
	border: 1px solid #B8915299;
}
#PC .girlDiary._staff .title {
	background: #B8915233;
}
